Bug 78205 - [MAINTAINER] Update port: mail/postfix-current to 2.2-20050227
Summary: [MAINTAINER] Update port: mail/postfix-current to 2.2-20050227
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-28 18:30 UTC by Marcus Grando
Modified: 2005-03-05 07:54 UTC (History)
0 users

See Also:


Attachments
postfix-current.patch (4.31 KB, patch)
2005-02-28 18:30 UTC, Marcus Grando
no flags Details | Diff
postfix-current.patch (4.62 KB, patch)
2005-03-03 13:30 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-02-28 18:30:13 UTC
Update port: mail/postfix-current to 2.2-20050227

* Upgrade to 2.2-20050227
* Update pkg-plist
* Add BD43 option (from ports/76154)
Comment 1 Marcus Grando 2005-03-03 13:30:04 UTC
New patch attached...

* Upgrade to 2.2-20050227
* Update pkg-plist
* Add BD43 option (from ports/76154)
* Fix MAN8 REINPLACE

Thanks

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 2 Marcus Grando 2005-03-05 02:11:42 UTC
New patch attached...

* Upgrade to 2.3-20050304
* Update pkg-plist
* Add BD43 option (from ports/76154)
* Fix MAN8 REINPLACE

Please, apply...

Thanks

-- 
Marcus Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
Comment 3 Sergey Matveychuk freebsd_committer 2005-03-05 07:54:44 UTC
State Changed
From-To: open->closed

Committed, thanks!